<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>PylAnalytics</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
<script type="text/javascript" src="/apps/analytics/runtime.js"></script><script type="text/javascript" src="/apps/analytics/polyfills.js"></script><script type="text/javascript" src="/apps/analytics/styles.js"></script><script type="text/javascript" src="/apps/analytics/scripts.js"></script><script type="text/javascript" src="/apps/analytics/vendor.js"></script><script type="text/javascript" src="/apps/analytics/main.js"></script></body>
</html>
